-- 字段 FADDIDEPREAMOUNT 的含义变更为： 本期计提期间数
IF NOT EXISTS (SELECT 1 FROM t_fa_variables WHERE fkey = 'updateAddiDepreAmount') 
UPDATE T_FA_CARD_FIN SET FADDIDEPREAMOUNT = FADDIDEPREAMOUNT + 1 WHERE FMONTHDEPRE > 0;

IF NOT EXISTS (SELECT 1 FROM t_fa_variables WHERE fkey = 'updateAddiDepreAmount') 
insert into t_fa_variables(fid,fkey,fvalue,fcreatetime) values (20200416000000,'updateAddiDepreAmount', 'done', {ts'2020-04-16 13:57:00'});